/*the container must be positioned relative:*/
.autocomplete {
    position: relative;
    display: inline-block;
}
  
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}
  
.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
}
  
/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9; 
}
  
/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: #608fc2 !important; 
    color: #ffffff; 
}

#fields,
#patient-info {
    font-size: 2em;
    width: 50%;
    display: inline-block;
}
#fields {
    float: left;
}
#patient-info{
    float: right;
}

.no-patient {
    width: 50%;
    float: left;
    font-weight: bold;
}
.urgent {
    width: 50%;
    float: right;
    font-weight: bold;
}
.patientname,
.task,
.timefield,
.repeat,
.notes,
.no-medic,
.medicname,
.medicname2 {
    width: 80%;
    margin-top: 10px;
}
#patientname,
#task,
#timefield,
#repeat,
#notes,
#medicname,
#medicgroup,
#medicname2,
#medicgroup2 {
    width: 100%;
    height: 2em;
}
#notes {
    height: 5em;
}
.info-name,
.info-department,
.info-room,
.drugs-name,
.drugs-dose,
.drugs-use {
    width: 60%;
    margin-top: 10px;
    float: right;
}
#info-name,
#info-department,
#info-room,
#drugs-name,
#drugs-dose,
#drugs-use {
    width: 100%;
    height: 2em;
}

.more-medics {
    font-size: 1.5em;
    top: 3px;
    position: absolute;
    right: 0;
}

[type="text"]:read-only {
    background-color: #dedede;
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #608fc2;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

span.inputbox {
    background-color: #fff;
    color: #000;
    padding:3px;
    width: 100%;
    border:1px #dedede solid;
}
span.inputbox .svg-inline--fa {
    border: 0px;
    width: 25px;
    vertical-align: top;
    margin-top: 10px;
    float: left;
}
.notes span.inputbox .svg-inline--fa {
    margin-top: 5px;
}
.medicname span.inputbox,
.medicname2 span.inputbox {
    width: 90%;
}
.medicname .autocomplete-items, 
.medicname2 .autocomplete-items{
    right: 10% !important;
}
span.inputbox input,
span.inputbox textarea {
    border: 0px;
    -webkit-width: calc(100% - 25px - 6px) !important;
    -moz-width: calc(100% - 25px - 6px) !important;
    width: calc(100% - 25px - 6px) !important;
    background-color: #fff;
}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
  
/* The actual popup */
.popup-inner {
    display: none;
    width: 160px;
    color: #000;
    text-align: center;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}
  
/* Toggle this class - hide and show the popup */
.show {
    display: contents;
}